img { border: 0px }

/* Sidebar Left */
/* ************************** */
#navigationSidebar {
	background-color:#fff;
	border:0px solid #ff0000;
	margin:0 0 7px 0;
}
#navigationSidebar h2 {
	padding:0px;
	font-size:14px
	font-family: helvetica,arial,sans-serif;
	color:#006666;
    font-weight:bold;
}
#navigationSidebar h2 a {
	font-size:24px
	font-family: helvetica,arial,sans-serif;
	color:#006666;
    font-weight:bold;
}
#navigationSidebar h2 a:hover {
	color:#006666;
}
#navigationSidebar ul li {
	/*background: url('/images/bg-nav-sidebar.png') 0 0 repeat-x;*/
}
#navigationSidebar ul li a.subject {
	border-bottom:1px solid #fff;
	display:block;
	font-size:14px
	font-family: helvetica,arial,sans-serif;
    color:#006666;
	padding:5px 6px;
}
#navigationSidebar ul li a.subject:hover {
    color:#006666;
    text-decoration:underline;
}
#navigationSidebar ul li a.selected {
	border-bottom:none;
	padding:5px 6px 6px 6px;
}
#navigationSidebar ul li ul {
	padding:0 0 3px 0;
}
#navigationSidebar ul li ul li {
	background:none;
	padding:0 22px 0;
	font-size:12px;
	line-height:1.2em;
}
#navigationSidebar ul li ul li a:hover {
	color:#006666;
}


#content .article .articleHead {
   /* border-bottom: 1px solid #BFBEBE; */
    margin: 0 0 10px;
    padding: 4px 0px 0px;
}

#utilities {
    float: right;
    margin: 0;
    padding: 1px 0 0;
}

ul {
    list-style: none outside none;
}


#utilities {
    float: left;
    margin: 0;
    padding: 1px 0 10px 0;
}
#utilities li {
    float: left;
    margin: 0 0 0 0; /* 0 0 0 15px; */
}

.sp10 { padding-right:10px;}

#utilities li a {
    color: #A0A0A0;
    display: block;
    font-size: 11px;
    line-height: 1.5em;
    text-transform: uppercase;
}
#utilities li a#linkEmail {
    background: url("/images/util-icon-email.png") no-repeat scroll 0 1px transparent;
    height: 13px;
    padding: 0 0 0 25px;
}
#utilities li a#linkEmail:hover {
    background: url("/images/util-icon-email.png") no-repeat scroll 0 -15px transparent;
}
#utilities li a#linkPrint {
    background: url("/images/util-icon-print.png") no-repeat scroll 0 0 transparent;
    height: 18px;
    padding: 0 0 0 25px;
}
#utilities li a#linkPrint:hover {
    background: url("/images/util-icon-print.png") no-repeat scroll 0 -22px transparent;
}


#content .article .articleBody .articleFloatRight .articleImageRight {
	margin:0 0 10px 0;
}
#content .article .articleBody .articleFloatRight {
	float:right;
	width:282px;
	margin:0 0 0 10px;
	min-height:20px;
}
#content .article .articleBody .articleFloatRight .articleFloatRightBox {
	/*
	background:url('/images/bg-float-right-box.png') bottom left no-repeat;
    */
}
#content .article .articleBody .articleFloatRight .articleFloatRightBox h3 {
	color:#000000;
    font-family: georgia;
    text-transform:capitalize;
	display:block;
    font-size:20px;
    font-weight:normal;
	padding:0;
    margin:10px 0px 10px;
}
#content .article .articleBody .articleFloatRight .articleFloatRightBox ul {
/*	padding:10px; */
}
#content .article .articleBody .articleFloatRight .articleFloatRightBox ul li h4 {
	font-size:117%;
	font-family:georgia,serif;
	margin:0 0 1px 0;
}
#content .article .articleBody .articleFloatRight .articleFloatRightBox ul li h4 a {
    font-size:14px;
    font-weight:normal;
	text-decoration:none;
	font-family: helvetica,arial,sans-serif;
    color:#006666;
}
#content .article .articleBody .articleFloatRight .articleFloatRightBox ul li h4 a:hover {
	text-decoration:underline;
}

#content .article .articleBody .articleFloatRight .articleFloatRightBox ul li p {
	margin:0 0 12px 0;
	font-family:georgia,serif;
	font-size:12px;
	line-height:1.2em;
}

#content .article .articleBody p, .quiztext {
	font-family:'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	font-size:14px;
	line-height:1.4em;
	margin:.33em 0 0.75em 0;
}

#content .article .articleHead h3.articleSubtitle {
	font-family: helvetica,arial,sans-serif;
	font-size:18px;
	color:#333;
    font-weight:normal;
	margin:0 0 17px 0;
}

#content .article .articleHead h1 {
	color:#000000;
    font-weight: normal;
}

#content .article .articleHead h3.articleBy {
	font-family:helvetica,arial,sans-serif;
	font-size:18px;
    font-weight:normal;
/*	float:left;*/
    margin: 0 0 10px;
}
#content .article .articleHead h3.articleBy a {
	color:#000;
}


#imgcaption {
  text-align: center ! important;
  font-family: helvetica,arial,sans-serif ! important;
  font-size:12px ! important;
  text-align: center ! important;
  color: #666666;
  margin:0  ! important;
  padding: 4px 8px 20px ! important;
}


#content .article .articleBio, #content .article .author {
	background-color:#e8f2f4;
	font-family:georgia, serif;
	font-style:italic;
	padding:11px;
	min-height:100px;
	font-size:108%;
	line-height:1.4em;
	margin:0 10px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
}

#content .article .authornopic {
	background-color:#e8f2f4;
	font-family:georgia, serif;
	font-style:italic;
	padding:11px;
	min-height:30px;
	font-size:108%;
	line-height:1.4em;
	margin:0 10px;
}

#content .article .articleBio p, #content .article .author p {
	margin:0 0 0 90px;
}

#content .article .authornopic p {
	margin:0 0 0 0px;
}

#content .article .articleBio img, #content .article .author img {
	float:left;
}


#results, #results2 {
    background-image: url("/images/author/results_bg_2012.png");
    background-repeat: no-repeat;
    color: #FFFFFF;
    height: 35px;
    margin-bottom: 10px;
    padding: 6px;
    width: 580px;
}

#hotTopics ul {
	margin-top:15px;
}
#hotTopics li {
	height:73px;
	margin:0 0 20px 4px;
	color:#423f3f;
	font-size:12px;
	width:575px;
}
#hotTopics li img {
	float:left;
	display:inline;
	border:2px solid #006666;
	margin-right:17px;
}
#hotTopics p {
	margin-top:5px;
	line-height:1.2em;
}
#hotTopics li h4 {
	padding-top:3px;
	font-size:16px;
    font-weight:bold;
}
#hotTopics li h4 a {
	text-decoration:none;
}
#hotTopics li h4 a:hover {
	text-decoration:underline;
}

#resright a {
text-decoration:underline;
font-weight:bold;
color: #FFFFFF;
}

#resright a:hover {
    text-decoration:none;
}

strong { font-weight:bold  }
em { font-style:italic }

blockquote {
    font-style: italic;
    padding: 30px;
}
